# Uses of Class
org.apache.lucene.codecs.uniformsplit.FSTDictionary

Packages that use FSTDictionary
Package
Description
org.apache.lucene.codecs.uniformsplit
Pluggable term index / block terms dictionary implementations.

- ## Uses of FSTDictionary in org.apache.lucene.codecs.uniformsplit

  Methods in org.apache.lucene.codecs.uniformsplit that return FSTDictionary
  Modifier and Type
  Method
  Description
  `FSTDictionary`
  FSTDictionary.Builder.`build()`
  `protected static FSTDictionary`
  FSTDictionary.`read(DataInput input, BlockDecoder blockDecoder, boolean isFSTOnHeap)`
  Reads a `FSTDictionary` from the provided input.